.subjectColumn {
    width: 33%;
}

.yui3-listbox {
    padding:0;
    margin: 0;
    /*border: solid 1px #000;*/
    background-color:#fff;
    white-space:nowrap;
}

.document-domain > .yui3-listbox{
    height:250px;
}

.yui3-listbox .yui3-listbox {
    margin-top: .25em;
    margin-bottom: .25em;
    border: none;
}

.yui3-listbox .yui3-option,
.yui3-listbox .yui3-listbox-option {
    margin:0;
    padding:0;
    cursor:default;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}

.yui3-listbox-content {
    margin:0;
    padding:0;
}

.yui3-listbox .yui3-listbox .yui3-option-content {
    margin-left:.5em;
}

.yui3-listbox-label {
    font-weight: bold;
}


.browse-by-subject h3 {
    margin: 0;
}

.yui3-option-focused {
    outline: none;
    font-weight: bold;
    background-color: #fff;
    color: #003399;
}

.yui3-option-selected {
    background-color: #fff;
    color:#003399;
    font-weight:bold;
    outline: -webkit-focus-ring-color auto 1px;
}

.subject-browser .list-item {
    line-height: 150%;
    color: #003399;
    cursor: default;
}

.yui3-listbox-content.yui3-widget-content-expanded {
    height: auto;
}

.list-item.yui3-widget.yui3-option,
.list-item.yui3-listbox-option {
    padding-left: 7px;
    white-space: nowrap;
}

.yui3-listbox-option.list-item.yui3-widget.yui3-listbox:hover {
    text-decoration: none;
}

.portal-mobile {display:none}

.subject-browser {
    height: 250px;
    overflow: scroll;
    overflow-x: hidden;
    padding: 4px;
    border: #bbbbbb 1px solid; }

.subject-browser .list-item {
    line-height: 150%;
    color: #003399;
    cursor: default;

     }

.subject-browser .list-item:hover {
    color: #5599ff;
    text-decoration: underline; }

.subject-browser .list-item.selected:hover {
    text-decoration: none; }

.subject-browser .list-item:hover .list-item:hover {
    color: #5599ff;
    text-decoration: underline; }

.subject-browser .list-item:hover .list-item.selected:hover {
    text-decoration: none; }

.subject-browser .list-item.selected,
.subject-browser .list-item.selected .list-item.selected {
    background-color: #eeeeee;
    color: #003399;
    font-weight: bold; }

.subject-browser .list-item.selected .list-item {
    background-color: transparent;
    color: #444444;
    font-weight: normal; }

/*.subject-browser .list-item .level1 {
    padding-left: 13px;
    background-color: #ffffff;
}

.subject-browser .list-item .level2 {
    padding-left: 13px;
    background-color: #ffffff;
}

.subject-browser .list-item .level3 {
    padding-left: 13px;
    background-color: #ffffff;
}*/

.subject-browser .list-item .level1 .listbox-content-wrapper {
    padding-left: 6px;
    background-color: #ffffff;
}

.subject-browser .list-item .level1 .yui3-option-content {
    padding-left: 6px;
    background-color: #ffffff;
}

.subject-browser .list-item .level2 .listbox-content-wrapper {
    padding-left: 6px;
    background-color: #ffffff;
}

.subject-browser .list-item .level2 .yui3-option-content {
    padding-left: 6px;
    background-color: #ffffff;
}

.subject-browser .list-item .level3 .listbox-content-wrapper {
    padding-left: 6px;
    background-color: #ffffff;
}

.subject-browser .list-item .level3 .yui3-option-content {
    padding-left: 6px;
    background-color: #ffffff;
}

.subject-browser .icon-container {
    vertical-align: middle;
}

.yui3-listbox-content .hidden {
    width: 0;
}

.yui3-listbox-content .visible {
    width: 100%;
}

.childrenCount {
    display: none;
}

#mobile-selected-subject {
    width:100%;
    height: 0px;
    overflow: hidden;
    margin-left: 0px;
    position:relative;
}

@media (max-width:991px){

    .OPPortalLayout.browsebysubject .portlet-layout.row .maincontentarea.col-md-9.search-results-content .search-result-pagination {
        padding-right: 15px;
    }

    .OPPortalLayout.browsebysubject .portlet-layout.row .localnav.col-md-3.hidden-xs,
    .OPPortalLayout.browsebysubject .portlet-layout.row .maincontentarea.col-md-9.search-results-content{
        padding-left: 0px;
        padding-right: 0px;
    }


    .OPPortalLayout.browsebysubject .portlet-layout.row .search-results-items ul.item-list.vertical.search-results-items li.list-item{
        padding-left: 20px;
        padding-top: 0;
        margin-bottom: 12px;
    }

    .aui .browsebysubject .maincontent .col-md-9.search-results-content#maincontentarea .portlet-column-content.portlet-column-content-last {
        padding-top: 0 !important;
    }

    .OPPortalLayout.browsebysubject .portlet-layout.row .maincontentarea .portlet-dropzone {
        padding: 0px;
    }

    .portal-mobile {display:block}

    #mobile-selected-subject.active {
        height: auto;
    }

    .browse-by-subject .document-domain h3{
        display:none;
    }

    .browse-by-subject .document-domain{
        width:100%;
        height: 0px;
        overflow: hidden;
        margin-left: 0px;
        position:relative;
    }

    .browse-by-subject .document-domain.active{
        height: auto;
    }

    .browse-by-subject .document-domain .back-button span{
        display:none;
    }
    .browse-by-subject .document-domain .back-button{
        display: block;
        overflow: hidden;
        background:#DDD;
        border-bottom:#AEAEAE 1px solid;
        padding:10px 10px 10px 45px;
        line-height: 25px;
        font-weight: bold;
        cursor: pointer;
    }

    .browse-by-subject .document-domain .subject-browser{
        overflow: hidden;
    }

    .browse-by-subject .document-domain .back-button:before{
        content: "<";
        color:#FFF;
        background: #004C9C; /* Old browsers */
        background: -moz-linear-gradient(bottom, #004C9C 0%, #0B69CC 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#004C9C), color-stop(100%,#0B69CC)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(bottom, #004C9C 0%,#0B69CC 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(bottom, #004C9C 0%,#0B69CC 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(bottom, #004C9C 0%,#0B69CC 100%); /* IE10+ */
        background: linear-gradient(to top, #004C9C 0%,#0B69CC 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004C9C', endColorstr='#0B69CC',GradientType=0 ); /* IE6-9 */
        -moz-border-radius: 5px;
        border-radius: 5px;
        position: absolute;
        top:10px;
        left:10px;
        width:25px;
        height:25px;
        text-align: center;
        font-size: 16px;
    }

    .document-domain > .yui3-listbox {
        height: auto;
        margin: 0;
        padding: 0;
        border: none;
    }


    /*.document-domain > .yui3-listbox li{
        padding-bottom: 10px;
        padding-top:10px;
        border-bottom: #DCDCDC 1px solid;
    }*/

    .document-domain > .yui3-listbox li .listbox-content-wrapper {
        padding-bottom: 10px;
        padding-top:10px;
        border-bottom: #DCDCDC 1px solid;
    }

    .document-domain > .yui3-listbox li .yui3-option-content {
        padding-bottom: 10px;
        padding-top:10px;
        border-bottom: #DCDCDC 1px solid;
    }

    .document-domain > .yui3-listbox li.yui3-option-selected{
        background:#EEEEEE;
    }
    .document-domain > .yui3-listbox li .icon-container{
        display:none;
    }

    .document-domain > .yui3-listbox li .yui3-option-content:after{
        color: #B1B1B1;
        float:right;
        content: "\e072";
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .document-domain > .yui3-listbox li .listbox-content-wrapper:after{
        color: #B1B1B1;
        float:right;
        content: "\e072";
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .document-domain > .yui3-listbox li .listbox-content-wrapper.expanded {
        background-color: #fff;
        color: #003C57;
    }

    .document-domain > .yui3-listbox li .listbox-content-wrapper.expanded:after{
        background-color: #fff;
        color: #003C57;
        -ms-transform: rotate(90deg); /* IE 9 */
        -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
        transform: rotate(90deg);
    }

    .childrenCount {
        display: inline;
    }
}